All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::CublasHandleScope Class Reference

RAII object to manage a cublasHandle_t. More...

`#include <DeviceUtils.h>`

## Public Member Functions

cublasHandle_t | get ()

## Detailed Description

RAII object to manage a cublasHandle_t.

Definition at line 65 of file DeviceUtils.h.

The documentation for this class was generated from the following files:

- /data/users/matthijs/github_faiss/faiss/gpu/utils/DeviceUtils.h
- /data/users/matthijs/github_faiss/faiss/gpu/utils/DeviceUtils.cpp